#fw-section-hero-0 {
--color-primary: #2E2E2E;
--color-primary-rgb: 46, 46, 46;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #fff8f8;
--color-on-background-rgb: 255, 248, 248;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fff8f8;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2E2E2E;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #fff8f8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fff8f8;
--secondary-btn-border-color: #fff8f8;

}
#fw-section-featured-collection-4a74d9d8-2cc0-40ba-b700-d0e7c0a32a1d {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-collections-list-495fbd14-183a-4d77-9ae6-0871f55d9941 {
--font-heading-scale: 2.0;
--font-body-scale: 1.05;
}
#fw-section-featured-collection-9ee94cce-ff42-43b0-90a7-d93a03c83255 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-0842f6fc-e530-4b28-954d-29c2f6684e3c {
--font-heading-scale: 2.0;
--font-body-scale: 0.7;
}
#fw-section-featured-collection-dd122247-a5b1-4a6f-85d3-ef811ad465aa {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-60dcf020-831a-4b5d-a5e7-9c8de974eed8 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-recent-videos-a67d0d74-fbc3-4702-9cc0-2608dea612d9 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}


#fw-section-header {
--font-heading-scale: 1.78;
--font-body-scale: 1.0;
}